Announcement

Collapse
No announcement yet.

Vulkan not working on Samsung S7, S8 with 4.24

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Vulkan not working on Samsung S7, S8 with 4.24

    Hi, i have been trying to package my game into the android platfrom, etc2 with Vulkan API and after install apk to phone Samsung S7 Edge or Samsung S8, it shows me "Unable to run on this device! This device does not support Vulkan."

    I was upgrading from 4.22 to 4.24, project settings is same as in 4.22 and there it was working perfectly, after upgrade it stopped to work on these phones.

    Also Iam pretty sure these mobiles support Vulkan.

    Thanks for help

    #2
    Had to setup sdk, ndk, target sdk as default, problem solved.

    But still have issue on Redmi 4X, suppose its too old.

    Comment

    Working...
    X